- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - x -

- Ecore_X_Event_Present_Complete : Ecore_X.h
- Ecore_X_Event_Present_Configure : Ecore_X.h
- Ecore_X_Event_Present_Idle : Ecore_X.h
- Ecore_X_Illume_Indicator_Type_Mode : Ecore_X.h
- Ecore_X_Present : Ecore_X.h
- Ecore_X_Present_Event_Mask : Ecore_X.h
- Ecore_X_Randr_Crtc_Info : Ecore_X.h
- Ecore_X_Sync_Fence : Ecore_X.h
- Ecore_X_Version : Ecore_X.h
- Ecore_X_Window_Attributes : Ecore_X.h